Token Balance
curl --request GET \
--url https://api.example.com/api/v2/balanceimport requests
url = "https://api.example.com/api/v2/balance"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api.example.com/api/v2/balance', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"token_balance": 123,
"plan": "<string>",
"plan_expires_at": {}
}User
Token Balance
Get the token balance of the authenticated user
GET
/
api
/
v2
/
balance
Token Balance
Request
curl https://elumenta.ru/api/v2/balance \
-H "Authorization: Bearer nb_YOUR_API_KEY"
Response
{
"token_balance": 283,
"plan": "vip",
"plan_expires_at": "2026-04-08T00:00:00Z"
}
integer
Current balance — subscription tokens + any purchased token packages combined.
string
Active plan:
free (Starter) | basic | pro | vip | elitestring | null
ISO 8601 expiry date of the subscription.
null for Starter plan.The full user profile including
token_limit and rate limits is available via GET /api/v2/user/me.⌘I

